uuid: 67196e7d-2b75-4860-9e88-456f38215ec0
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.site.body
    - field.field.node.site.field_address
    - field.field.node.site.field_site_contact
    - field.field.node.site.field_site_division
    - field.field.node.site.field_site_geolocation
    - field.field.node.site.field_site_main
    - node.type.site
  module:
    - text
    - user
id: node.site.teaser
targetEntityType: node
bundle: site
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_address: true
  field_site_contact: true
  field_site_division: true
  field_site_geolocation: true
  field_site_main: true
